Mk1-3 Command Pod's low mass has rendered the Mk2 Lander Can entirely obsolete - mass should
Description

It's very nice that the Mk1-3 Pod was added to put the 3-Kerbal pod more in line with other crew modules for efficiency, but this has
left the Mk2 Lander Can in the dust. Basically, previously, the worst efficiency crew modules were the Cupola, Mk1-2 Pod, and Mk2
Lander Can. The Cupola gets an exception because it serves significant asthetic and contract purposes. Now, previously the Mk2
Lander Can was almost acceptable and had a niche as a 2-Kerbal lander when you want something wide instead of tall (stacked Mk1
Lander Cans), but now the Mk1-3 exists as an alternative that, for .1t extra mass, provides integrated RCS, an extra crew slot, much
better impact tolerance, better heat tolerance, a more aerodynamic shape, more power storage, and a better look.

As a sidenote, this definitely means it is not "very lightweight" as its description claims.
As a quick fix, the dry mass could be reduced to 1.3t.

This would be only slightly worse than 2 stacked Mk1 Lander Cans, and is actually mathematically based on applying the same
decrease in mass/Kerbal efficiency between the Mk1 and Mk1-3 command pods to the Mk1 and Mk2 Lander Cans.

History

#1 - 03/08/2018 10:51 PM - Nebbie

- Subject changed from Mk1-3 Command Pod's low mass has rendered the Mk2 Lander Can entirely obsolete - should be made somewhat lighter to
Mk1-3 Command Pod's low mass has rendered the Mk2 Lander Can entirely obsolete - mass should be halved

#2 - 03/08/2018 10:52 PM - Nebbie

- Subject changed from Mk1-3 Command Pod's low mass has rendered the Mk2 Lander Can entirely obsolete - mass should be halved to Mk1-3
Command Pod's low mass has rendered the Mk2 Lander Can entirely obsolete - mass should be almost halved

#3 - 03/15/2018 11:56 AM - xsr71
- File 20180315084658_1.jpg added
- File 20180315084421_1.jpg added
- Expansion Making History added

The Mk2 Lander Can is seriously in a bad place right now.
It's even worse when you compare it with the new M.E.M. from Making History

The M.E.M. has less mass, in-built fuel and RCS, and the same 2 kerbal space.

Even if you add a reaction wheel to get the similar 15 torque of the lander can, and a extra monoprop tank to get 40 monoprop as the lander can,
you're still at 2,23 tons vs 2,6 tons of the can, while still having RCS thrusters and some Ifo!

#4 - 03/20/2018 10:26 PM - Nebbie
- Expansion Core Game added
To compare for a variety of different situations the MEM and the Mk2 Lander Can:
1. Dry with equal SAS (such as if we want to just land somewhere with parachutes | guess): MEM is 1.455t, Mk2 Lander Can is 2.5t. MEM is the
clear winner.

2. Dry with equal SAS and equalized fuel capacity via dumpling and FLT-100: MEM is still 1.455t, Mk2 Lander Can is 2.576t. MEM is again the
clear winner.
3. Dry except near-equal monopropellant (via Stratus V) and equal SAS (for docking): MEM is 1.615t, Mk2 Lander Can is 2.66t. MEM wins again,
by almost as much.

Ultimately, anything the Mk2 Lander Can can do, the MEM does for a ton or more less. Wet comparisons are similar, as fuel doesn't weigh different
between the MEM's tanks and any added tanks to the Mk2 Lander Can.

So, the Mk2 Lander Can is obsolete to begin with in the base game, but the MEM makes it even more obsolete. | think the difference in purpose
should be that the MEM is better for docking/size, and the Mk2 for mass. 1.3t would fit nicely as it'd somewhat exceed the MEM's dry mass to add
RCS thrusters as well as empty fuel tanks, but be lower for just the fuel tanks.

#5 - 10/04/2018 11:19 PM - Nebbie

- Status changed from New to Confirmed

Noting as confirmed due to prior post from another confirming that it's not just my install.

#6 - 12/24/2018 09:35 PM - Nebbie

This is almost entirely obsolete now that the Mk2 Lander Can has been revamped. It's still a little heavier dry than | think is correct (1.355t instead of

1.3t), but it's tolerable.

#7 - 08/22/2019 09:08 PM - nestor

- Status changed from Confirmed to Moot

Files
20180315084658 _1.jpg 363 KB 03/15/2018 xsr71
20180315084421_1.jpg 404 KB 03/15/2018 xsr71
